/*
Theme Name: NBW Theme Child
Description: This is a child theme for NBW Theme
Author: Nothing But Web
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("../theme/style.css");

i.icon-search:before,i.icon-google-plus:before,i.icon-shopping-cart:before, i.icon-expand:before, i.icon-tag:before, i.icon-menu:before {
font-family: 'fl-icons' !important;
}







@font-face {
  font-family: "Poppins-Regular";
  src: url("fonts/poppins-regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/poppins-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/poppins-regular.otf") format("opentype"), /* Open Type Font */
    url("fonts/poppins-regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/poppins-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/poppins-regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/poppins-regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Sintony";
  src: url("fonts/Sintony-Regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/Sintony-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Sintony-Regular.otf") format("opentype"), /* Open Type Font */
    url("fonts/Sintony-Regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/Sintony-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Sintony-Regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/Sintony-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Sintony-Bold";
  src: url("fonts/Sintony-Bold.eot"); /* IE9 Compat Modes */
  src: url("fonts/Sintony-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Sintony-Bold.otf") format("opentype"), /* Open Type Font */
    url("fonts/Sintony-Bold.svg") format("svg"), /* Legacy iOS */
    url("fonts/Sintony-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Sintony-Bold.woff") format("woff"), /* Modern Browsers */
    url("fonts/Sintony-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}



/*--Home--*/


html body, html body p, html body p a {
	font-family: "Poppins-Regular";
	font-size: 13px;
	color: #5f6268;
	line-height: 23px;
}
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {
	font-weight: normal !important;
	font-family: Sintony !important;
	color: #333;
	font-size: 20px;
	letter-spacing: 0 !important;
	line-height: 27px !important;
}
.button span {
	line-height: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}
.custom_hm_sec2 .button.primary {
	background-color: #56c7e2;
	font-size: 12px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 2px;
	width: 132px;
	height: 39px;
	line-height: 35px;
	text-align: center;
}
.home .copyright-footer .cs_ft_cr {
	display: inline;
}
.copyright-footer .cs_ft_cr {
	display: none;
}
.custom_hm_sec2 .button.primary {
	background-color: #56c7e2;
	font-size: 12px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 2px;
	width: 132px;
	height: 39px;
	line-height: 37px;
	text-align: center;
}

.dark .button.is-form:hover, .button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	outline: none;
	opacity: 1;
	color: #fff;
	box-shadow: none !important;
}
.header-wrapper.stuck {
	background-color: #fff;
}
header .top-divider.full-width {
	display: none;
}

#wrapper .custom_hm_banner {
	padding-top: 0;
}
#masthead.header-main, .header-wrapper.stuck #masthead.header-main {
	height: 116px !important;
}
#header .header-nav li a {
	color: #000;
	font-size: 13px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	padding: 0 3px 5px 3px;
	margin: 0;
	border-bottom: 2px solid transparent;
}
html #header .custom_topphone a {
	background-image: url("images/top-call.png");
	background-repeat: no-repeat;
	background-size: 12px;
	background-color: #056a9a;
	color: #fff !important;
	padding: 8px 18px 8px 33px;
	border-radius: 29px;
	font-size: 14px !important;
	background-position: 15px 10px;
}
#header .header-nav li.current_page_item .nav-top-link, #header .header-nav li .nav-top-link:hover {
	border-bottom: 2px solid #00c9ef;
	margin: 0 0 0 0;
}
#header #logo {
	width: 211px;
	margin-right: 42px;
}
#header .header-nav.nav-left li {
	margin: 7px 21px 0 0;
}
.custom_hm_banner .button {
	background-color: #74D6E8;
	font-size: 16px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 0;
	width: 171px;
	height: 40px;
	line-height: 37px;
	text-align: center;
	color: #000 !important;
}
.custom_hm_banner h3 {
	color: #fff;
	font-size: 20px;
	font-family: "Sintony-Bold" !important;
}
.custom_hm_banner h2 {
	color: #fff;
	font-size: 65px;
	line-height: 56px !important;
	padding-right: 59px;
	margin-left: -6px;
}
.custom_hm_banner .banner-layer {
	left: 14px;
}
.custom_hm_sec1 .medium-4.small-12.large-4 {
	border-right: 1px solid #e1e1e1;
	padding-top: 15px;
}
.custom_hm_sec1 .medium-4.small-12.large-4:nth-child(3) {
	border: 0px solid;
}
.custom_hm_sec1 .box-image {
	width: 44px !important;
}
.custom_hm_sec1 h4 {
	letter-spacing: 1px !important;
	margin: 20px 0 15px 0;
}
.custom_hm_sec2 .row {
	background-color: #f6f6f6;
}
.custom_hm_sec2 .row .col-inner {
	margin: 0 !important;
	padding: 0 !important;
}
.custom_hm_sec2 .row .col-inner {
	padding: 0 !important;
	margin: 0 !important;
}
.cstm_rw_one .medium-6.small-12.large-6:nth-child(1), 
.cstm_rw_two .medium-6.small-12.large-6:nth-child(2)
 {
	padding: 0 61px !important;
}
.custom_hm_sec2 h3 {
	padding: 0 54px 0 0;
}
.custom_hm_sec2 p {
	margin: 17px 0 26px 0;
}
.custom_hm_sec3 h3 {
	text-transform: uppercase;
	letter-spacing: 1px !important;
}
.custom_hm_sec3 p {
	padding: 0 104px;
}
#wrapper .custom_hm_sec3 {
	padding-top: 41px;
	padding-bottom: 0;
}
#wrapper .custom_hm_sec4 {
	padding-top: 15px;
}
.custom_hm_sec4 h2 {
	letter-spacing: 1px !important;
	margin: 0 0 51px 0;
}
.cs_hm_pro li span {
	display: block;
	width: 100%;
}
.cs_hm_pro li span img {
	width: 44px;
	margin: 0 0 21px 0;
}
.cs_hm_pro li {
	list-style-type: none;
	float: left;
	width: 20%;
	padding: 0 9px;
	line-height: 21px;
}
.cs_hm_pro {
	float: left;
	width: 100%;
}
.custom_hm_blue h2 {
	font-size: 25px;
	line-height: 28px !important;
}
.custom_hm_blue p {
	font-size: 16px;
}
.custom_hm_blue .button {
	background-color: #56c7e2;
	font-size: 15px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 2px;
	width: 175px;
	height: 44px;
	line-height: 42px;
	text-align: center;
	margin: 0 0 0 0;
	float: right;
}
.custom_hm_blue .medium-9.small-12.large-9 {
	padding-bottom: 0;
}
.custom_hm_blue .medium-3.small-12.large-3 {
	padding-bottom: 12px;
}
#wrapper .custom_hm_blue {
	padding-top: 55px;
}
.custom_hm_test h3 {
	width: 100%;
	background-image: url("images/b-bar.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	letter-spacing: 1px !important;
	padding-bottom: 21px;
	margin-bottom: 21px;
	background-size: 40px 2px;
}
.custom_hm_test p {
	padding: 0 180px;
}
.cs_name span:nth-child(1) {
	font-weight: bold;
	color: #000;
}
.cs_name .cs_hdcolor {
	color: #56c7e2;
	background-image: url("images/grey-bar.png");
	background-repeat: no-repeat;
	background-position: 2px 2px;
	padding-left: 9px;
	background-size: 2px 11px;
}
.custom_hm_test .flickity-page-dots .dot.is-selected, 
.custom_hm_test .flickity-page-dots .dot:hover {
	background-color: #00c9ef;
	border: 2px solid #00c9ef;
}
.custom_hm_test .flickity-page-dots .dot {
	background-color: #dddddd;
	border: 1px solid #ddd !important;
	opacity: 1 !important;
}
.custom_hm_test .flickity-viewport .box-image {
	margin-top: 34px;
	margin-bottom: 23px;
}
.custom_hm_test .flickity-page-dots {
	bottom: 4px;
}
#wrapper .custom_hm_test {
	padding-bottom: 51px;
}
#footer .footer-2 {
	background-color: #006ca3;
	padding-bottom: 22px;
}
#footer .is-divider.small {
	display: none;
}
#footer .widget-title {
	font-size: 20px;
	letter-spacing: 2px !important;
}
#footer #text-15 ul li span {
	font-weight: bold;
	text-shadow: 0 0 0;
}
#footer #text-15 ul li {
	margin: 0 0 0 0;
}
#footer #text-14 img {
	width: 35px;
	margin: 27px 9px 0 0;
}
#footer .widget-title {
	font-size: 20px;
	letter-spacing: 2px !important;
	margin: 34px 0 23px 0;
}
#footer #text-15 ul {
	margin-top: 23px;
}
footer .absolute-footer.dark {
	background-color: #02CAE4;
	padding: 16px 0;
}
.copyright-footer {
	color: #fff;
}
#top-link {
	border: 2px solid #56c7e2;
	color: #56c7e2;
	background-color: #fff;
}
#top-link:hover {
	background-color: #56c7e2;
	color: #fff;
}
.copyright-footer span {
	background-image: url("images/foot-bar.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 13px 0 6px;
	background-size: 2px 10px;
}
.copyright-footer span:nth-child(3) {
	background-image: none !important;
}
.custom_hm_gallary .box-text.text-center .box-text-inner {
	vertical-align: middle !important;
	display: table-cell;
}
.custom_hm_gallary .box-text.text-center {
	height: 100%;
	display: table;
}
.custom_hm_gallary .button {
	background-color: #56c7e2;
	font-size: 15px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 2px;
	height: 44px;
	line-height: 42px;
	text-align: center;
	width: 145px;
	margin: 29px 0px 0 0;
}
.custom_hm_gallary h4 {
	font-size: 27px;
	letter-spacing: 2px !important;
}
#wrapper .custom_hm_gallary {
	padding-top: 82px;
	padding-bottom: 47px;
}
.custom_cm_posts h3 {
	text-shadow: 0 0 0;
	color: #555;
	font-size: 21px;
	margin: 22px 0 13px 0;
}
.custom_cm_posts .button
 {
	background-color: #006b9e;
	font-size: 14px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 2px;
	width: 132px;
	height: 39px;
	line-height: 37px;
	text-align: center;
}
.custom_cm_posts .box.box-vertical {
	background-color: #fff;
	display: inline-block;
	float: left;
}
.custom_cm_posts .box.box-vertical .image-cover {
	height: 240px;
	padding-top: 0 !important;
}
.custom_cm_posts .box.box-vertical .button.is-link.is-large.mb-0 {
	color: #56c7e2;
	font-size: 13px;
	text-align: left;
	letter-spacing: 1px;
}
.custom_cm_posts .box.box-vertical .is-divider {
	display: none;
}
.custom_cm_posts .box.box-vertical h5 {
	font-size: 16px;
	color: #555555;
	text-shadow: 0 0 0;
	background-image: url("images/gr-br.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 5px;
	margin: 15px 0 18px 0;
	background-size: 43px 2px;
	line-height: 20px !important;
}
.custom_cm_posts .box.box-vertical p.from_the_blog_excerpt {
	height: 95px;
	line-height: 19px;
	overflow: hidden;
}
.custom_cm_posts .badge-inner {
	border: 3px solid #56c7e2;
	background-color: #fff;
	padding: 5px 9px;
}
.custom_cm_posts .badge-inner span {
	color: #56c7e2;
	font-size: 13px;
	line-height: 15px;
}
.custom_cm_posts .medium-9.small-12.large-9 {
	padding-left: 0;
}
.custom_cm_posts .badge {
	left: -3px;
}
.custom_cm_posts .box.box-vertical .box-image {
	float: left;
	width: 180px;
}
.custom_cm_posts .box.box-vertical .image-cover .attachment-original.size-original.wp-post-image {
	width: 100% !important;
	height: 100%;
	position: initial;
	object-fit: unset;
}
.custom_cm_posts .box.box-vertical .box-text.text-left {
	float: left;
	width: 201px;
	padding-bottom: 0;
}

#wrapper .custom_cm_posts {
	padding-top: 73px;
	padding-bottom: 11px;
}
.custom_hm_test .slider .flickity-viewport {
	height: 228px !important;
}



/*--Home--*/








/*--BlockDrain--*/

#wrapper .inner_banner {
	padding-top: 0;
	padding-bottom: 0;
}
.inner_banner h3 {
	font-size: 34px;
	margin: 0 0 28px 0;
}
.inner_banner .button {
	background-color: #006B9F;
	font-size: 13px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 1px;
	padding: 0 24px;
	height: 39px;
	line-height: 37px;
	text-align: center;
	margin: 17px 0 0 0;
}
.banner-bg.fill .overlay {
	background-color: transparent !important;
}
.custom_bd_table h2 {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px !important;
}
#wrapper .custom_bd_table {
	background-color: #F6F6F6;
	padding-top: 79px;
}
.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive {
	background-color: #ffffff;
	padding: 0px 0 0 0;
	box-shadow: 0px 4px 9px #c7c7c7;
}
.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive th {
	background-color: #006CA4;
	font-size: 18px;
	color: #fff;
	text-transform: capitalize;
	border-right: 1px solid #1685bc;
	padding: 23px 0 23px 0;
	text-align: center;
}
.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive tr td:nth-child(2) {
	background-color: #63BA4F;
	color: #fff;
	border-top: 2px solid #73cc5e;
	border-bottom: 0px solid #73cc5e;
}
.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive tr td:nth-child(4) {
	background-color: #F3F5F4;
}
.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive tr td {
	font-size: 16px;
	padding: 17px 0 17px 15px;
	color: #606060;
}
#wrapper .custom_bd_sec1 {
	background-color: #F6F6F6;
	padding-top: 91px;
	padding-bottom: 60px;
}
.custom_bd_sec1 h3 {
	letter-spacing: 2px !important;
	margin-bottom: 8px;
}
.custom_bd_sec1 .img-inner.dark {
	box-shadow: 0px 3px 8px #646464;
}
#wrapper .custom_bd_sec2-1 {
	padding-top: 57px;
}
.custom_bd_sec2-1 .img-inner {
	box-shadow: 0px 3px 8px #646464;
}
.custom_bd_sec1 p {
	margin-bottom: 27px;
}
.custom_bd_sec1 p b {
	color: #5f6268;
	text-shadow: 0 0 0;
}

.custom_bd_sec2-1 h3 {
	letter-spacing: 2px !important;
	margin-bottom: 21px;
}
.custom_bd_sec2-1 p {
	margin-bottom: 27px;
}
.custom_bd_sec2-1 p b {
	color: #5f6268;
	text-shadow: 0 0 0;
	font-size: 12px;
}
.custom_bd_partner .medium-2.small-12.large-2 {
	padding: 0;
	max-width: 20%;
-webkit-flex-basis: 20%;
-ms-flex-preferred-size: 20%;
flex-basis: 20%;
min-width: 20%;
width: 20%;
}
#wrapper .custom_bd_partner {
	padding-top: 51px;
	padding-bottom: 51px;
}

/*--BlockDrain--*/






/*--About--*/

.custom_ab_sec1 h3 {
	letter-spacing: 2px !important;
	margin-bottom: 23px;
}
.custom_ab_sec1 .button.primary {
	background-color: #62b94e;
	font-size: 12px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 2px;
	width: 132px;
	height: 39px;
	line-height: 37px;
	text-align: center;
	margin: 18px 0 0 0;
}
#wrapper .custom_ab_sec1 {
	background-color: #F6F6F6;
	padding-top: 70px;
	padding-bottom: 39px;
}
.custom_ab_sec1 .img-inner.dark {
	box-shadow: 0px 3px 8px #646464;
}
.custom_abt_sec2 h3 {
	letter-spacing: 2px !important;
	margin-bottom: 23px;
}
#wrapper .custom_abt_sec2 {
	padding-top: 51px;
	padding-bottom: 4px;
}



/*--About--*/




/*--Contact--*/


.custom_cont_sec1 .custom_con_righsec ul li {
	list-style-type: none;
	margin: 0 0 7px 0;
	color: #6c6c6c;
}
.custom_cont_sec1 .custom_con_righsec ul li a {
	color: #6c6c6c;
}
.custom_cont_sec1 h2 {
	font-size: 23px;
	margin-bottom: 31px;
}
.custom_cont_sec1 .custom_con_righsec ul li:nth-child(1) {
	margin-top: -7px;
}
#wrapper .custom_cont_sec1 {
	padding-top: 55px;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form input {
	border: 1px solid #a7a7a7;
	height: 47px;
	box-shadow: none;
	border-radius: 8px;
	padding-left: 16px;
	color: #333;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form textarea {
	border: 1px solid #d0d0d0;
	height: 130px;
	box-shadow: none;
	border-radius: 8px;
	padding-left: 16px;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form-control.wpcf7-submit.button {
	background-color: #006B9F;
	font-size: 13px;
	font-family: "Sintony-Bold";
	font-weight: normal; 
	letter-spacing: 1px;
	padding: 0 29px;
	height: 41px;
	line-height: 37px;
	text-align: center;
	margin: 17px 0 0 0;
	border-radius: 36px;
	border: 0px solid;
	color: #fff;
}
input.wpcf7-not-valid, .woocommerce-invalid input {
	color: #6c6c6c;
	opacity: 1;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form .wpcf7-not-valid-tip {
	background-color: transparent;
	text-transform: capitalize;
	font-size: 11px;
	padding: 2px 0 8px 7px;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form .wpcf7-not-valid-tip::after {
	border-width: 0px;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form {
	margin: 39px 0 0 0;
}
.custom_con_righsec {
	padding-left: 20px;
}
.custom_con_leftsec {
	padding-right: 19px;
}



/* Chrome, Safari, Opera */
.custom_cont_sec1 .custom_con_righsec .wpcf7-form input::-webkit-input-placeholder {
  color: #777777;
  	opacity: 1;
}
/* Firefox */
.custom_cont_sec1 .custom_con_righsec .wpcf7-form input::-moz-placeholder {
  color: #777777;
  	opacity: 1;
}
/* IE */
.custom_cont_sec1 .custom_con_righsec .wpcf7-form input:-ms-input-placeholder {
  color: #777777;
  	opacity: 1;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form textarea:-ms-input-placeholder
{
		color: #777777 !important;
			opacity: 1;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form textarea:-ms-input-placeholder {
    color: #777777 !important;
		opacity: 1;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form textarea::-webkit-input-placeholder{
	opacity: 1;
		color: #777777 !important;
}
.custom_cont_sec1 .custom_con_righsec .wpcf7-form textarea::placeholder {
	color: #777;
	opacity: 1;
}
.con-terms {
	color: #E84434;
}

/*--Contact--*/



/*--WhatsPipe--*/

#wrapper .custom_unique_sec {
	padding-top: 70px;
	padding-bottom: 40px;
}
#wrapper .custom_unique_sec h3 {
	margin: 30px 0 22px 0;
}

/*--WhatsPipe--*/




/*--Privacypolicy--*/

.custom_pp_sec1 h4 {
	font-size: 20px;
	margin: 45px 0 11px 0;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 9px;
}
.custom_pp_sec1 p {
	margin: 0 0 0 0;
}
.custom_pp_sec1 blockquote {
	margin: 11px 0 0 0;
}
.custom_pp_sec1 .btn.btn-green {
	background-color: #006B9F;
	font-size: 13px;
	font-family: "Sintony-Bold";
	font-weight: normal;
	letter-spacing: 1px;
	height: 39px;
	line-height: 37px;
	text-align: center;
	margin: 17px 0 16px 0;
	color: #fff;
	text-transform: uppercase;
	border-radius: 22px;
	display: block;
	width: 136px;
}


/*--Privacypolicy--*/








/*--termsCondition--*/

#wrapper .custom_privacy_1 {
	padding-top: 0;
}
.custom_privacy_1 p {
	margin: 0 0 4px 0;
}
.custom_privacy_1 h2 {
	border-bottom: 1px solid #e6e6e6;
	margin: 51px 0 19px 0;
	padding: 0 0 12px 0;
	float: left;
	width: 100%;
}
.custom_privacy_1 .tandc {
	float: left;
	width: 100%;
	padding: 8px 0 0 51px;
	margin: 0 0 0 0;
}
.custom_privacy_1 .tandc li {
	list-style-type: none;
	width: 100%;
}
.custom_privacy_1 p b {
	color: #3c3d3d;
	font-weight: bold;
	text-shadow: 0 0 0;
}



/*--termsCondition--*/




/*--news/ newsInner--*/

.post-sidebar {
}
.post-sidebar h3 {
	color: #000;
	font-size: 14px;
	margin: 0 0 0 0;
	font-weight: bold !important;
	letter-spacing: 1px !important;
	font-family: "Lato", sans-serif !important;
}
.post-sidebar .is-divider.small {
	margin: 7px 0 14px 0;
}
.post-sidebar .flatsome_recent_posts .flex-col.flex-grow a {
	color: #056a9a;
	font-size: 14px;
}
.post-sidebar .flatsome_recent_posts .badge-inner span {
	color: #056a9a;
}
.post-sidebar .badge-frame .badge-inner, .badge-outline .badge-inner {
	color: #056a9a;
	border: 2px solid #056a9a;
}
.post-sidebar .flatsome_recent_posts .flex-col.flex-grow .post_comments a {
	font-size: 10px;
}
.post-sidebar .widget_categories a {
	color: #056a9a;
}
.post-sidebar .widget_archive a {
	color: #056a9a;
}
.blog .blog-wrapper {
	padding-top: 51px;
}
.blog-wrapper .large-9 h6 a {
	color: #056a9a;
	font-weight: bold;
	font-size: 10px;
	text-shadow: 0 0 0;
	font-family: "Lato", sans-serif !important;
}
.blog-wrapper .large-9 h2 a {
	font-size: 21px;
	font-family: "Lato", sans-serif !important;
	font-weight: bold;
}
.blog-wrapper .large-9 span a {
	color: #056a9a;
}
.blog-wrapper .large-9 .more-link.button {
	border: 2px solid #056a9a;
	color: #056a9a;
}
.blog-wrapper .large-9 .more-link.button:hover {
	color: #fff;
	background-color: #056a9a;
}
.blog-single.page-wrapper .row-large.row-divided {
	padding-top: 21px;
}
.blog-single.page-wrapper .entry-content.single-page p {
	color: #676767;
	font-family: "Lato", sans-serif !important;
}
.blog-single.page-wrapper .blog-share .is-divider.medium {
	margin-bottom: 21px;
}
.blog-single.page-wrapper .blog-share .social-icons a:hover {
	background-color: #056a9a !important;
	border-color: #056a9a !important;
}
.blog-single.page-wrapper .blog-share .social-icons a i {
	top: -1px;
}
.blog-single.page-wrapper .entry-author.author-box {
	display: none;
}
.blog-single.page-wrapper .entry-meta.text-center {
	border-bottom: 0px;
}
.blog-wrapper.blog-single.page-wrapper {
	padding-bottom: 0;
}
.post-sidebar .flatsome_recent_posts .flex-col.flex-grow .post_comments {
	display: none;
}
.blog-single.page-wrapper #nav-below .nav-previous span {
	float: left;
	height: 39px;
}
.blog-single.page-wrapper #nav-below .nav-next span {
	height: 39px;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
} 

.blog-single.page-wrapper #nav-below .flex-row.next-prev-nav.bt.bb {
	align-items: baseline;
}
.flex-col.flex-grow.nav-next.text-right {
	padding-left: 7px;
}
.flex-col.flex-grow.nav-prev.text-left {
	padding-right: 7px;
}
.blog-single.page-wrapper #nav-below .nav-next a {
	padding-right: 31px;
	display: block;
	position: relative;
}
.blog-wrapper.blog-single.page-wrapper {
	padding-top: 0;
}

/*--news/ newsInner--*/










/*--pipe relining cost--*/

.custom_cost_sec2 h4 {
	font-size: 16px;
	text-align: center;
	font-weight: bold !important;
	margin: 0 0 20px 0;
}
.custom_cost_sec2 .col.small-12.large-12 .col-inner .table-responsive th {
	font-size: 15px;
}
#wrapper .custom_cost_sec2 {
	padding-top: 79px;
	padding-bottom: 41px;
}
.custom_cost_sec1 ul {
	float: left;
	width: 100%;
	margin: 11px 0 0 0;
} 
.custom_cost_sec1 ul li {
	margin: 0 0 3px 0;
	list-style-type: none;
	background-image: url("images/costul.png");
	background-repeat: no-repeat;
	background-size: 5px;
	background-position: 0px 7px;
	padding-left: 13px;
}
.custom_cost_sec1 h3 {
	float: left;
	margin: 41px 0 14px 0;
}
#wrapper .custom_cost_sec1 {
	padding-top: 71px;
}
.custom_cost_sec2 .col.small-12.large-12 .col-inner .table-responsive tr td img {
	justify-content: center;
	margin: 0 auto;
	display: flex;
	width: auto;
}



/*--pipe relining cost--*/









@media (min-width:0px) and (max-width:767px) 
{



.custom_hm_gallary .box-text.text-center {
	height: 100%;
	display: inline-block;
	width: 100%; 
}
.custom_hm_gallary .box-text.text-center .box-text-inner {
	vertical-align: middle !important;
	display: inline-block !important;
	height: 311px !important;
	position: absolute;
	width: 100%;
	left: 0;
	padding-top: 110px;
}

.blog-single.page-wrapper .blog-share .is-divider.medium {
	margin-top: -10px;
}

.custom_bd_sec1.custom_unique_sec .row {
	flex-direction: column-reverse;
}
#wrapper .custom_unique_sec {
	padding-top: 50px !important;
	padding-bottom: 21px !important;
}
.custom_pr_sec2.custom_bd_sec2-1 p {
	margin-bottom: 0;
}
.custom_pr_sec2.custom_bd_sec2-1 h3 {
	margin-top: 0 !important;
}





.inner_banner p {
	max-height: 95px;
	line-height: 19px;
	overflow-y: scroll;
}

#wrapper .custom_bd_sec1 {
	padding-top: 49px;
	padding-bottom: 54px;
}
#wrapper .custom_bd_sec2-1 {
	padding-top: 47px;
	padding-bottom: 0;
}
#wrapper .custom_bd_table {
	padding-top: 49px;
	padding-bottom: 8px;
}
#wrapper .custom_bd_partner {
	padding-bottom: 38px;
}


.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive th {
	font-size: 12px;
	padding: 23px 7px 23px;
}

.custom_bd_table h2 {
	letter-spacing: 1px !important;
	font-size: 18px;
}

.custom_bd_sec1 .medium-6.small-12.large-6 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	padding-bottom: 0;
}
.custom_bd_sec2-1 .medium-6.small-12.large-6 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}


.custom_cost_sec2 .col.small-12.large-12 .col-inner .table-responsive th {
	font-size: 13px;
}
.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive tr td {
	font-size: 13px;
}

.custom_cost_sec1 .medium-6.small-12.large-6 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}

.custom_ab_sec1 .col.medium-6.small-12.large-6, 
.custom_abt_sec2 .col.medium-6.small-12.large-6 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}

#wrapper .custom_cm_posts {
	padding-top: 33px;
	padding-bottom: 0;
}


.custom_cm_posts .box.box-vertical p.from_the_blog_excerpt {
	height: auto;
}

.custom_cm_posts .medium-3.small-12.large-3 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	padding-bottom: 10px;
}

.custom_cm_posts .medium-9.small-12.large-9 {
	padding-left: 15px;
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}


.custom_hm_test p {
	padding: 0;
}

#wrapper .custom_hm_gallary {
	padding-left: 15px;
	padding-right: 15px;
}

.custom_hm_blue h2 {
	font-size: 21px;
	line-height: 28px !important;
}
.custom_hm_blue p {
	font-size: 14px;
}
.custom_hm_blue .medium-3.small-12.large-3 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	text-align: center;
}
.custom_hm_blue .medium-9.small-12.large-9 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	text-align: center;
}
.custom_hm_blue .button {
	float: none;
}

.custom_hm_sec3 p {
	padding: 0;
}

.custom_hm_sec2 h3 br {
	display: none;
}
.cstm_rw_one {
	flex-direction: column-reverse;
}

.custom_hm_sec2 h3 {
	padding: 0 0 0 0;
}
.cstm_rw_one .medium-6.small-12.large-6:nth-child(1), .cstm_rw_two .medium-6.small-12.large-6:nth-child(2) {
	padding: 25px 15px !important;
	max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;

}
.cstm_rw_one .medium-6.small-12.large-6:nth-child(2), 
.cstm_rw_two .medium-6.small-12.large-6:nth-child(1) {
	min-width: 100%;
		max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
padding: 0 15px !important;
}


.custom_hm_banner .banner-layer {
	width: 90% !important;
}
.custom_hm_banner h3 {
	font-size: 16px;
}
.custom_hm_banner h2 {
	color: #fff;
	font-size: 48px;
	line-height: 44px !important;
	padding-right: 69px;
	margin-left: -6px;
}





.inner_banner .button {
	margin: 8px 0 0 0;
}	
.inner_banner h3 {
	font-size: 24px;
	margin: 0 0 10px 0;
	line-height: 34px !important;
}
.inner_banner .banner-layer {
	width: 92% !important;
}

#main-menu .sidebar-menu ul li .nav-top-link {
	color: #000;
	font-family: "Sintony-Bold";
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
}
#main-menu .sidebar-menu ul li .nav-top-link:hover, 
#main-menu .sidebar-menu ul li.current_page_item .nav-top-link {
	background-color: #00c9ef;
	color: #fff !important;
}
.mobile-nav.nav.nav-left .icon-menu {
	color: #000;
}
.custom_topphone a {
	background-image: url("images/top-call.png");
	background-repeat: no-repeat;
	background-size: 12px;
	background-color: #056a9a;
	color: #fff !important;
	padding: 8px 18px 8px 33px;
	border-radius: 29px;
	font-size: 14px !important;
	background-position: 15px 10px;
}

	
	
	
}

@media (min-width:0px) and (max-width:549px) 
{


.single-post h1.entry-title {
	font-size: 17px;
}

.blog-wrapper .large-9 h2 a {
	font-size: 18px;
}

.custom_bd_partner .medium-2.small-12.large-2 {
	padding: 0;
	max-width: 100%;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	min-width: 100%;
	width: 100%;
}
.custom_bd_partner .medium-2.small-12.large-2 .img-inner.dark {
	width: 221px;
	margin: 0 auto 24px;
	box-shadow: 0 0 6px #e6e6e6;
}


.custom_bd_sec2-1 h3, .custom_bd_sec1 h3 {
	letter-spacing: 1px !important;
	font-size: 17px;
}



.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive .table-shadow {
	width: 576px !important;
}
.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive {
	overflow-x: scroll;
}






.custom_cost_sec1 h2 {
	font-size: 18px;
}

.custom_pp_sec1 h4 {
	font-size: 17px;
}

.custom_cm_posts .box.box-vertical .box-text.text-left {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}

.custom_hm_test p {
	padding: 0; 
	max-height: 91px;
	line-height: 18px;
	margin: 0 0 7px 0;
	overflow: hidden;
}	
	
.cs_hm_pro li {
	width: 100%;
	padding: 0 9px 16px 9px;
}	
	
	
}

@media (min-width:550px) and (max-width:767px)
{



.custom_con_leftsec iframe {
	height: 580px;
}
.custom_con_righsec {
	padding-left: 0;
}
.custom_cm_posts .box.box-vertical .box-image {
	width: 30%;
}
.custom_cm_posts .box.box-vertical .box-text.text-left {
	width: 70%;
}
.custom_hm_sec3 h3 {
	font-size: 16px;
}
.custom_hm_banner h2 {
	padding-right: 233px;
}	
	
}




@media (min-width:768px) and (max-width:1024px) 
{




.inner_banner h3 {
	font-size: 25px;
	line-height: 33px !important;
}

.custom_bd_table .col.small-12.large-12 .col-inner .table-responsive tr td {
	font-size: 13px;
}

#wrapper .custom_hm_gallary {
	padding-left: 15px;
	padding-right: 15px;
}

.inner_banner p {
	max-height: 94px;
	line-height: 19px;
	overflow-y: scroll;
}


}

@media (min-width:768px) and (max-width:991px) 
{



.custom_cm_posts .box.box-vertical p.from_the_blog_excerpt {
	height: auto;
}
.custom_cm_posts .box.box-vertical .box-text.text-left {
	width: 75%;
}
.custom_cm_posts .box.box-vertical .box-image {
	width: 25%;
}


.custom_topphone a {
	background-image: url("images/top-call.png");
	background-repeat: no-repeat;
	background-size: 12px;
	background-color: #056a9a;
	color: #fff !important;
	padding: 8px 18px 8px 33px;
	border-radius: 29px;
	font-size: 14px !important;
	background-position: 15px 10px;
}



.custom_hm_blue h2 {
	font-size: 18px;
}
.custom_hm_blue p {
	font-size: 13px;
}


.custom_hm_sec3 h3 {
	font-size: 18px;
}
.custom_hm_sec2 h3 {
	padding: 0 0 0 0;
}
.cstm_rw_one .medium-6.small-12.large-6:nth-child(1), .cstm_rw_two .medium-6.small-12.large-6:nth-child(2) {
	padding: 0 15px !important;
}

.custom_hm_banner h3 {
	font-size: 17px;
}
.custom_hm_banner h2 {
	font-size: 53px;
	line-height: 50px !important;
}

#main-menu .sidebar-menu ul li .nav-top-link {
	color: #000;
	font-family: "Sintony-Bold";
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
}
#main-menu .sidebar-menu ul li .nav-top-link:hover, 
#main-menu .sidebar-menu ul li.current_page_item .nav-top-link {
	background-color: #00c9ef;
	color: #fff !important;
}
.mobile-nav.nav.nav-left .icon-menu {
	color: #000;
}











#footer #text-14, #footer #text-15 {
	float: left;
	max-width: 50%;
-webkit-flex-basis: 50%;
-ms-flex-preferred-size: 50%;
flex-basis: 50%;
min-width: 50%;
width: 50%;
}

#wrapper .custom_cm_posts {
	padding-top: 31px;
	padding-bottom: 11px;
}
.custom_cm_posts .col.medium-3.small-12.large-3 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	padding-bottom: 10px;
}
.custom_cm_posts .medium-9.small-12.large-9 {
	padding-left: 15px;
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}



}

@media (min-width:992px) and (max-width:1024px) 
{



.custom_cm_posts .box.box-vertical .box-image {
	width: 40%;
}
.custom_cm_posts .box.box-vertical .box-text.text-left {
	width: 60%;
}

.custom_hm_sec2 h3 {
	padding: 0 41px 0 0;
}
#header .header-nav.nav-left li {
	margin: 7px 13px 0 0;
}
#header #logo {
	width: 188px;
	margin-right: 45px;
}



}








/*--piperscue--*/